<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Small tag</title>
</head>
<body>
    <p>Large text(senior text)<small>Small text (junior text)</small></p>
</body>
</html>